Bug 483158 - Missing BuildRequires from spec file
Missing BuildRequires from spec file
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: evolution-data-server (Show other bugs)
5.3
All Linux
low Severity low
: rc
: ---
Assigned To: Milan Crha
desktop-bugs@redhat.com
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-01-29 16:46 EST by Michael Solberg
Modified: 2009-09-02 05:14 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 05:14:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1259 normal SHIPPED_LIVE evolution-data-server bug fix update 2009-09-01 05:12:26 EDT

  None (edit)
Description Michael Solberg 2009-01-29 16:46:09 EST
Description of problem:

To build the evolution-data-server rpm, you also need:

xorg-x11-proto-devel
libXau-devel

Not a big deal.
Comment 2 Matthew Barnes 2009-02-06 01:55:27 EST
Fixed in evolution-data-server-1.12.3-9.el5.
Comment 8 errata-xmlrpc 2009-09-02 05:14:57 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1259.html

Note You need to log in before you can comment on or make changes to this bug.